<?xml version="1.0" encoding="UTF-8"?><document><common name="close">Chiudi</common>
<common name="viewAndPrint">Visualizza e stampa l'argomento</common>
<common name="play">Riproduci</common>
<common name="rewind">Indietro</common>
<common name="nextStep">Passaggio successivo</common>
<common name="prevStep">Passaggio precedente</common>
<text1><span class="stepNumber">1. </span><p class="stepparafirst" id="it_ww-v331474970">Afferrare la carta con entrambe le mani ed estrarla dal prodotto.</p></text1>
</document>